body{

    margin: 0;
    display: flex;
    justify-content: center;
    background-color: rgb(60,100,120,0.5);
}

main{

    width: 80vw;
    height: 20rem;
    display: flex;
    justify-content: space-evenly;
    align-items: center;

}

img{

  width: 10rem;
  height: 10rem;
  
}


.lightbox:hover{

   cursor: pointer;

}

.view{
  
  display: flex;
  position: absolute;
  z-index:10;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  transform: translate("50% 50%");
  background-color: rgb(0,0,0,0.8);
  
}

.view img{

  width: 35%;
  height: 70vh;  
  box-shadow: 1rem 1rem 30rem 10rem #1589a8;
  border: 3px solid white;
  border-radius: 0.2%;

}